Python 3.9 is now generally available.

google.appengine.api.taskqueue.TaskLeaseExpiredError

The task lease could not be renewed because it had already expired.

Inherits From: Error, expected_type